{
    "attributes": {
        "one_hand": {
            "armor_negation": 25.5,
            "impact": 3.0,
            "max_strikes": 1
        },
        "two_hand": {
            "armor_negation": 15.0,
            "impact": 2.1,
            "max_strikes": 3
        }
    },
    "type": "falchionmoveset:falchion",
    "collider": {
        "number": 3,
        "center": [0.0, 0.0, 0.6],
        "size": [0.45, 0.45, 1.8]
    }
}